@font-face {
    font-family: 'charis_silbold';
    src: url('../fonts/charissilb-webfont.eot');
    src: url('../fonts/charissilb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/charissilb-webfont.woff2') format('woff2'),
         url('../fonts/charissilb-webfont.woff') format('woff'),
         url('../fonts/charissilb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arial_black';
    src: url('../fonts/arial_blackwebfont.eot');
    src: url('../fonts/arial_blackwebfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_blackwebfont.woff') format('woff'),
         url('../fonts/arial_blackwebfont.ttf') format('truetype'),
       url("../fonts/arial_blackwebfont.svg#arial_blackregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vonnesthin';
    src: url('../fonts/vonnes-thin-webfont.eot');
    src: url('../fonts/vonnes-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vonnes-thin-webfont.woff2') format('woff2'),
         url('../fonts/vonnes-thin-webfont.woff') format('woff'),
         url('../fonts/vonnes-thin-webfont.ttf') format('truetype'),
         url('../fonts/vonnes-thin-webfont.svg#vonnesthin') format('svg');
    font-weight: normal;
    font-style: normal;

}
  @font-face {
    font-family: 'SRI SURY WONGSE';
    src: url('../fonts/SRISURYWONGSE/hinted-SRISURYWONGSE-Bold.eot');
    src: local('SRI SURY WONGSE Bold'), local('SRISURYWONGSE-Bold'),
      url('../fonts/SRISURYWONGSE/hinted-SRISURYWONGSE-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SRISURYWONGSE/hinted-SRISURYWONGSE-Bold.woff2') format('woff2'),
      url('../fonts/SRISURYWONGSE/hinted-SRISURYWONGSE-Bold.woff') format('woff'),
      url('../fonts/SRISURYWONGSE/hinted-SRISURYWONGSE-Bold.ttf') format('truetype'),
      url('../fonts/SRISURYWONGSE/hinted-SRISURYWONGSE-Bold.svg#SRISURYWONGSE-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
  }


@font-face {
    font-family: 'LeBeauneNew';
    src: url('../fonts/LeBeauneNew/hinted-LeBeauneNew.eot');
    src: local('LeBeauneNew'),
        url('../fonts/LeBeauneNew/hinted-LeBeauneNew.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LeBeauneNew/hinted-LeBeauneNew.woff2') format('woff2'),
        url('../fonts/LeBeauneNew/hinted-LeBeauneNew.woff') format('woff'),
        url('../fonts/LeBeauneNew/hinted-LeBeauneNew.ttf') format('truetype'),
        url('../fonts/LeBeauneNew/hinted-LeBeauneNew.svg#LeBeauneNew') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
  font-family: "wa-font-1";
  src:url("../fonts/wa-font-1.eot");
  src:url("../fonts/wa-font-1.eot?#iefix") format("embedded-opentype"),
    url("../fonts/wa-font-1.woff") format("woff"),
    url("../fonts/wa-font-1.ttf") format("truetype"),
    url("../fonts/wa-font-1.svg#wa-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "wa-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  /* line-height: 1; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "wa-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  /* line-height: 1; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-analysis:before {
  content: "\61";
}
.icon-arrow:before {
  content: "\62";
}
.icon-arrow2:before {
  content: "\63";
}
.icon-back-to-top:before {
  content: "\64";
}
.icon-back-to-top-hover:before {
  content: "\65";
}
.icon-close:before {
  content: "\66";
}
.icon-comment:before {
  content: "\67";
}
.icon-exclusive:before {
  content: "\68";
}
.icon-facebook:before {
  content: "\69";
}
.icon-instagram:before {
  content: "\6a";
}
.icon-line:before {
  content: "\6b";
}
.icon-menu:before {
  content: "\6c";
}
.icon-vdo:before {
  content: "\6e";
}
.icon-update:before {
  content: "\6f";
}
.icon-twitter:before {
  content: "\70";
}
.icon-sponsored:before {
  content: "\71";
}
.icon-sign-in:before {
  content: "\72";
}
.icon-search:before {
  content: "\73";
}
.icon-quote2:before {
  content: "\74";
}
.icon-quote1:before {
  content: "\75";
}
.icon-photo2:before {
  content: "\76";
}
.icon-photo:before {
  content: "\6d";
}
.icon-like:before {
  content: "\77";
}
.icon-unlike:before {
  content: "\78";
}
.icon-gallery-arrow-right:before {
  content: "\79";
}
.icon-gallery-arrow-left:before {
  content: "\7a";
}
.icon-comment-article-hover:before {
  content: "\41";
}

.ic-update1{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 50px;
  height: 20px;
  background-image: url('../images/icon/update.svg');
  background-size: auto 100%;
  margin-left: 5px;
}

.ic-analysis1{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 61px;
  height: 20px;
  background-image: url('../images/icon/analysis.svg');
  background-size: auto 100%;
  margin-left: 5px;
}
.ic-exclusive1{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 70px;
  height: 20px;
  background-image: url('../images/icon/exclusive.svg');
  background-size: auto 100%;

}
.ic-sponsored1{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 81px;
  height: 20px;
  background-image: url('../images/icon/sponsored.svg');
  background-size: auto 100%;

}
.ic-update2{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 37px;
  height: 15px;
  background-image: url('../images/icon/update.svg');
  background-size: auto 100%;
  margin-left: 5px;
}
.ic-analysis2{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 46px;
  height: 15px;
  background-image: url('../images/icon/analysis.svg');
  background-size: auto 100%;
  margin-left: 5px;
}
.ic-exclusive2{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 52px;
  height: 15px;
  background-image: url('../images/icon/exclusive.svg');
  background-size: auto 100%;

}
.ic-sponsored2{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 61px;
  height: 15px;
  background-image: url('../images/icon/sponsored.svg');
  background-size: auto 100%;

}

.ic-topic-update{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 40px;
  height: 10px;
  background-image: url('../images/icon/topic-update.svg');
  background-size: auto 100%;
}
.ic-review2{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 39px;
  height: 15px;
  background-image: url('../images/icon/review.svg');
  background-size: auto 100%;
}
.ic-review1{
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 51px;
  height: 20px;
  background-image: url('../images/icon/review.svg');
  background-size: auto 100%;
  margin-left:5px;
} 